@CHARSET "ISO-8859-1";

/*
 * tag style definitions
 */

body {
	background-image: none;
	background-color:;
	
}

/*
 * id style definitions (can only be referenced once per webpage)
 */

/*
 * class style definitions
 */
 .header{
	background: none repeat scroll 0% 0% #ffffff;
}
.footer-bottom{
	background: none repeat scroll 0% 0% #ffffff;
}

.para-btn button{
	background-color: #b55e5e;
	border-color:#b55e5e;
}
.dark-btn-color{
	background-color: #b54444;
	border-color:#b54444;
}
.wel-name a,.wel-name a:hover,.wel-name{
	color:black
}
.header-icons li.active a,
.header-icons li:hover a,
.header-icons li a
{
	color: #314367 !important;
}

#bodyFrame {
    padding: 0px!important;
	width: 100% !important;
	margin-top:50px;
}

#nav-trigger span{
	background:url(/client_assets/images/icons/menu.png) no-repeat
}